/*
 *   MAZUMA MOBILE AU
 *   ----------------------------------
 *   ID :: Add Mobile Enhanced CSS File
 */


/* -------------- Widgets - Sell Mobile screen -------------- */

#fbLikeSellMobile { 
	position: absolute; 
	width: 100px; 
	margin: 8px 0 0 825px; 
	text-align: right; 
	overflow: hidden; 
}

#viewWidgetBox { 
 position: absolute;  
 overflow: hidden;  
 text-align: left;  
 background: url(/images/13/viewWidgetBox.png) 0 0 no-repeat; 
 width: 182px; 
 height: 50px; 
 margin: -9px 0 0 735px; 
 padding: 0; 
 color: #666666; 
 font-size: 13px; 
} 
 
#viewWidgetBox p { 
 position: absolute;  
 padding: 0; 
 margin: 10px; 
 line-height: 15px; 
} 
 
#viewWidgetBox p span { 
 color: #0089ff; 
 font-weight: bold; 
} 
 

/* -------------- boxes build styles -------------- */

.stepBoxWrapper {
	background-image: url(/images/addMobile11/mainBoxStepTopBackground.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #F3EFF7;
	width: 680px;
	margin: 0 0 10px 0;
	padding: 0;
}

.stepBoxFooter {
	background-image: url(/images/addMobile11/mainBoxStepBottomBackground.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #F3EFF7;
	height: 10px;
}

.stepBoxMainColumn {
	float: left;
	margin: 0 10px 10px 13px;
	width: 342px;
}

#content .stepBoxHeader h2 {
	margin: 7px 0 0 0;
	color: #FFF;
	font-weight: bold;
	font-style: normal;
	font-size: 100%;
}

.stepBoxHeader h2 span {
	color: #D5160C;
	margin: 0 0 0 18px;
	font-size: 90%;
}

.stepBoxContent {
	margin: 25px 0 0 5px;
	/* background-color: #efefef; */
}

#content .stepBoxPromoColumn {
	float: right;
	margin: 23px 20px 5px 0;
	width: 280px;
	/* background-color: #efefef; */
}

#content .stepBoxPromoColumnStep4 {
	float: right;
	margin: 15px 20px 5px 0;
	width: 280px;
	/* background-color: #efefef; */
}

#content .stepBoxPromoColumn h2,
#content .stepBoxPromoColumnStep4 h2 {
	font-style: normal;
	margin: 0 0 7px 0;
	padding-bottom: 7px;
	font-style: normal;
	border-bottom: solid 1px #DCD2E7; 
	font-size: 100%;
}

#content .stepBoxPromoColumn ul {
	padding: 0 0 5px 20px;
	font-size: 75%;
}

#content .stepBoxPromoColumn li {
	padding: 0 0 3px 0;
}

#content .stepBoxPromoColumn p {
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 75%;
}

#content .stepBoxPromoColumn A:link,
#content .stepBoxPromoColumnStep4 A:link {
	color: #D5160C;
	text-decoration: none;
	font-weight: bold;
}

#content .stepBoxPromoColumn A:visited,
#content .stepBoxPromoColumnStep4 A:visited {
	color: #D5160C;
	text-decoration: none;
	font-weight: bold;
}

#content .stepBoxPromoColumn A:hover,
#content .stepBoxPromoColumnStep4 A:hover {
	color: #D5160C;
	text-decoration: underline;
	font-weight: bold;
}



/* -------------- step 2 styles -------------- */

#content .stepBoxPromoColumn p.paymentMethodFixedLinks {
	position: absolute;
	margin: 157px 0 0 0;
	padding: 0;
}


/* -------------- step 3 styles -------------- */

.imeiNumbers {
	float: left;
	margin: 15px 0 0 13px;
	padding: 0;
	width: 305px;
	height: 27px;
}

.imeiNumbers input {
	border: 			1px solid gray;
	margin: 			0 0 0 2px;
	width: 				300px;
	height: 			25px;
	text-align: 		center;
	line-height: 		25px;
	padding: 			0;
	background-color: 	#f9f3d3; 
	font-size: 			100%;
	font-weight: bold;
	color: #999; 
}

#imeiInputBoxError {
	float: left;
	margin: 10px 0 0 15px;
	padding: 0;
	width: 300px;
	text-align: left;
	font-size: 80%;
	color: #D5160C;
}

.clearAll {
	float: right;
	margin: 5px 11px 0 0;
	padding: 0;
	width: 50px;
	font-size: 70%;
}

#content .stepBoxPromoColumn span {
	font-weight: bold;
	font-size: 125%;
}



/* -------------- step 4 styles -------------- */

#content .stepBoxPromoColumnStep4 .salesPackDualLinks {
	margin: 12px 0 0 0;
	font-size: 75%;
}

#content .stepBoxPromoColumnStep4.step4 {
	background-image: url(/images/addMobile11/step4EnvelopePhone.gif);
	background-repeat: no-repeat;
	background-position: 165px 100px;
	height: 170px;
}

/* -------------- basket column styles -------------- */

.postBasketButton {
	margin: 10px 0;
}

.sideBoxWrapper {
	background-image: url(/images/addMobile11/sideBoxTopBackground.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #F4F1F8;
	width: 241px;
	margin: 0 0 10px 0;
	padding: 0;
}

#content .sideBoxWrapper .sideBoxHead {
	padding: 10px 10px 0 10px;
}

#content .sideBoxHead h3 {
	font-style: normal;
	margin: 0 0 7px 0;
	padding: 0 0 7px 0;
	font-style: normal;
	font-weight: normal;
	border-bottom: solid 1px #DCD2E7; 
	font-size: 100%;
}

#content .sideBoxContent {
	margin: 0 10px;
	padding: 0;
	font-size: 95%;
}

#content .sideBoxWrapper.salesPack {
	background-image: url(/images/addMobile11/sideBoxTopBackgroundSales.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content .courierCollection {
	background-image: url(/images/addMobile11/freeCourierCollection.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
div.courierCollection .sideBoxContent {
	height:114px;
}

#content .sideBoxWrapper.identity {
	background-image: url(/images/addMobile11/sideBoxTopBackgroundIdentity.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

#content .sideBoxContent p.sales {
	margin: 20px 0;
	padding: 0;
}

#content .sideBoxContent img.promisesIcons {
	margin: 0 0 5px 20px;
	padding: 0;
}

.sideBoxFooter {
	background-image: url(/images/addMobile11/sideBoxBottomBackground.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #F4F1F8;
	height: 10px;
}